div.row_input2 {
border-bottom:0px dotted #d9e7ee;
clear:both;
padding:3px 0;
}
div.row_input2 span.head {
	color:#464646;
	display:block;
	float:left;
	font-weight:bold;
	margin-right:5px;
	padding:2px 0px 0px 19px;
	text-align:left;
	white-space: nowrap;
	width:60px;
	/*background: url(../common/img/submain/bullet_h2.gif) no-repeat left 0.2em;*/
}
div.row_input2 span.info {
	padding-top:6px;
	display:block;
	letter-spacing: -0.05em;
	color: #FF6633;
}
div.row_input2 input.long {
	width:520px;
}
div.row_input2 span.data {
	display:block;
	padding:4px 0 2px 0;
	line-height:140%;
}  


/*È¸¿ø°¡ÀÔ»õÆû*/
#join_form{background: url(/common/img/submain/join_a.gif) no-repeat left top; width:650px; height:230px; margin:50px auto;}
#join_form .tab_menu {
height:27px;
margin:0;
padding-bottom:15px;
padding-left:33px;
padding-top:35px;
width:600px;
}
#join_form .tab_menu li{
float:left;
padding-left:3px;
}
#join_form_box{width:520px; margin:0 auto;}
#join_form_box .exmbr_form{width:350px; margin:10px auto; height:60px; padding:0;}
#join_form_box p{line-height:1.3em;}
#join_form_box .pint{color:#3d91b4; padding:3px; width:98%; background-color:#ffffff; font-size:11px;}
#join_form_box .pint2{color:#2fad7c; font-size:11px;}
#join_form_box .pint3{color:#f64840; padding:0 0 5px 0;font-size:11px;}
#join_form_box .ipin_go{width:115px; margin:5px auto;}
#join_form_box .ipin_go2{width:400px; margin:15px auto; text-align:center;}
#join_form_box .exmbr_form .btn {
left:275px;
position:relative;
top:-55px;
}


/* ½Ç¸íÀÎÁõ°ü·Ã ·¹ÀÌ¾î½ÃÀÛ*/
#check_vname{width:520px; margin:0 auto;}
#check_vname .exmbr_form{width:350px; margin:10px auto; height:60px; padding:0;}
#check_vname p{line-height:1.3em;}
#check_vname .pint{color:#3d91b4; padding:3px; width:98%; background-color:#ffffff; font-size:11px;}
#check_vname .pint2{color:#2fad7c; font-size:11px;}
#check_vname .pint3{color:#f64840; padding:0 0 5px 0;font-size:11px;}
#check_vname .ipin_go{width:115px; margin:5px auto;}
#check_vname .ipin_go2{width:400px; margin:15px auto; text-align:center;}
#check_vname .exmbr_form .btn {
left:275px;
position:relative;
top:-55px;
}
#check_ipin{width:520px; margin:0 auto;}
#check_ipin .exmbr_form{width:350px; margin:10px auto; height:60px; padding:0;}
#check_ipin p{line-height:1.3em;}
#check_ipin .pint{color:#3d91b4; padding:3px; width:98%; background-color:#ffffff; font-size:11px;}
#check_ipin .pint2{color:#2fad7c; font-size:11px;}
#check_ipin .pint3{color:#f64840; padding:0 0 5px 0;font-size:11px;}
#check_ipin .ipin_go{width:115px; margin:5px auto;}
#check_ipin .ipin_go2{width:400px; margin:15px auto; text-align:center;}
#check_ipin .exmbr_form .btn {
left:275px;
position:relative;
top:-55px;
}
/*#check_kolas{width:520px; margin:0 auto;}*/
#check_kolas .exmbr_form{width:350px; margin:10px auto; height:60px; padding:0;}
#check_kolas p{line-height:1.3em;}
#check_kolas .pint{color:#3d91b4; padding:3px; width:98%; background-color:#ffffff; font-size:11px;}
#check_kolas .pint2{color:#2fad7c; font-size:11px;}
#check_kolas .pint3{color:#f64840; padding:0 0 5px 0;font-size:11px;}
#check_kolas .ipin_go{width:115px; margin:5px auto;}
#check_kolas .ipin_go2{width:400px; margin:15px auto; text-align:center;}
#check_kolas .exmbr_form .btn {
left:275px;
position:relative;
top:-45px;
}

/* ¾ÆÀÌµð,ºñ¹øÃ£±â */
#id_check{width:450px; margin:0 auto;}
#id_check .exmbr_form{width:400px; margin:10px auto; height:60px; padding:0;}
#id_check p{line-height:1.3em;}
#id_check .pint{color:#3d91b4; padding:3px; width:98%; background-color:#ffffff; font-size:11px;}
#id_check .pint2{color:#2fad7c; font-size:11px;}
#id_check .pint3{color:#f64840; padding:0 0 5px 150px;font-size:11px; text-align:center;}
#id_check .ipin_go{width:115px; margin:5px auto;}
#id_check .ipin_go2{width:400px; margin:15px auto; text-align:center;}
#id_check .exmbr_form .btn {
	left:320px;
	position:relative;
	top:-68px;
}

#result_msg{
	color:#444;
	padding-top:30px;
	padding-left:0px;
	display:none;
}

/*.input_box {width:190px;}*/
/* ¾ÆÀÌµð,ºñ¹øÃ£±â */


#pw_check{width:520px; margin:0 auto;}
#pw_check .exmbr_form{width:300px; margin:10px auto; height:60px; padding:0;}
#pw_check p{line-height:1.3em;}
#pw_check .pint{color:#3d91b4; padding:3px; width:98%; background-color:#ffffff; font-size:11px;}
#pw_check .pint2{color:#2fad7c; font-size:11px;}
#pw_check .pint3{color:#f64840; padding:0 0 5px 150px;font-size:11px; text-align:center;}
#pw_check .ipin_go{width:115px; margin:5px auto;}
#pw_check .ipin_go2{width:400px; margin:15px auto; text-align:center;}
#pw_check .exmbr_form .btn {
left:300px;
position:relative;
top:-55px;
}
/* ½Ç¸íÀÎÁõ°ü·Ã ·¹ÀÌ¾î³¡*/



#login-form {
	width:604px;
	height:210px;
	margin:0px auto;
	background: url(/common/img/submain/login_bg.gif) no-repeat left 21px;
}
#login-idpw {
	width: 503px;
	height: 70px;
	margin: 0 auto;
	padding:85px 0 0 0;
}
.web-member {
	width: 270px;
	margin: 10px auto;
	height: 60px;
	padding: 0;
}
#login-form legend img, #idpw-form legend img {
	padding:20px 0px 0px 10px;
}

#login-form.mail{position:relative;	width:600px; height:170px; margin:40px auto 20px; background: url() no-repeat 0 0;}



#idpw-form p.id {
	margin:0;
	padding:45px 0px 7px 200px;
	font-weight:bold;
	color:#444;
}
#check-form p.id {
	margin:0;
	padding:28px 0px 7px 150px;
	font-weight:bold;
	color:#444;
}
#login-form p.said {
	margin:0;
	padding:115px 0px 7px 130px;
	font-weight:bold;
	color:#444;
}
#login-form p.said input.type-text{width:118px; height:15px; margin:2px 0 0 13px;}
#login-form p.no {width:330px; margin:0; padding:15px 0 0 180px; float:left;}
#login-form p.buttonbox {clear:both; margin-left:260px }


#login-form p.buttonbox input {margin-right:12px;}
#login-form p.password{
	margin:0;
	padding:0 0 0 140px;
	font-weight:bold;
	color:#444;
}

#login-form p.button {
	margin:0;
	position:absolute;
	top:138px;
	left:340px;
}
#login-form p.sabutton {
	margin:0;
	position:absolute;
	top:138px;
	left:380px;
}
#login-form p.joinbutton {
	margin:0;
	position:absolute;
	top:100px;
	left:270px;
}
#idpw-form p.button {
	margin:0;
	position:absolute;
	top:110px;
	left:420px;
}
#login-form p.button2 {margin:0;position:absolute;top:70px;left:480px;}



#login-form p.id input.type-text{width:118px; height:18px; margin:2px 0 0 13px;}
#login-form p.password input.type-text{width:118px; height:18px; margin:2px 0 0 2px;}
#login-form p.id {
	margin:0;
	padding:105px 0px 7px 140px;
	font-weight:bold;
	color:#444;
}
#idpw-form p.id {
	margin:0;
	padding:45px 0px 7px 200px;
	font-weight:bold;
	color:#444;
}
#check-form p.id {
	margin:0;
	padding:28px 0px 7px 150px;
	font-weight:bold;
	color:#444;
}
#login-form p.said {
	margin:0;
	padding:115px 0px 7px 130px;
	font-weight:bold;
	color:#444;
}
.login-menu p {
	background:url(/common/img/icon1.gif) no-repeat 0px 3px;
	padding:0 0 0 15px;
}
.login-menu p a img {
	margin-bottom:0px;
}
.login-menu {
	margin:0 auto;
	width:100%;
}

#login-form p.id {
	color:#444;
	font-weight:bold;
	margin:0;
	padding:0 0px 7px 0;	
}
#login-form p.id input.inputText{width:118px; height:15px; margin:2px 0 0 13px;}
#login-form p.password input.inputText{width:118px; height:15px; margin:2px 0 0 0px;}
#login-form p.password {
	color:#444444;
	font-weight:bold;
	margin:0;
	padding:0 0 0 0;
}
#login-form p.buttonpre {
    margin: 0;
    position: absolute;
    right: 170px;
    top:95px;
}
/* ·Î±×ÀÎÆû */

/* ·Î±×ÀÎÆû ÇÏ´Ü ¾ÆÀÌÇÉ*/
#check_guest_vname{width:495px; margin:0 auto;}
#check_guest_vname p{line-height:1.2em;}
#check_guest_vname .pint{color:#3d91b4; padding:3px; width:98%; background-color:#ffffff; font-size:11px;}
#check_guest_vname .ipin_go{width:115px; margin:5px auto;}
#check_guest_vname .ipin_go2{width:400px; margin:7px auto; text-align:center;}

#check_guest_ipin{width:495px; margin:0 auto;}
#check_guest_ipin p{line-height:1.2em;}
#check_guest_ipin .pint{color:#3d91b4; padding:3px; width:98%; background-color:#ffffff; font-size:11px;}
#check_guest_ipin .ipin_go{width:115px; margin:5px auto;}
#check_guest_ipin .ipin_go2{width:400px; margin:7px auto; text-align:center;}


/* ·Î±×ÀÎÆû ¾ÆÀÌÇÉÀÎÁõ*/
#ipinlogin_form{background: url(/common/img/submain/ipin_bg.gif) no-repeat left bottom; width:568px; height:290px; margin:0 auto 20px;}
#ipinlogin_form h4{color:#04519d; font-size:16px; background: url(/common/img/submain/log_false.gif) no-repeat left bottom;padding-top:25px;padding-left:22px;}
#ipinlogin_form .tab_menu {
	height:27px;
	margin:0;
	padding-bottom:10px;
	padding-left:30px;
	padding-top:80px;
	width:500px;
}
#ipinlogin_form .tab_menu li{
	float:left;
	padding-left:3px;
}

/* ·Î±×ÀÎÆû */
#login_form1 {
	margin:0 auto;
	width:604px;
	padding:0;
}
#login_form1 h4 {
	color:#454343;
	font-size:16px;
}


#dae_form1 {
    margin: 0 auto;
    padding: 0;
    width: 604px;
	height:250px;
}
#dae_form1 h4 {
	color:#454343;
	font-size:16px;
	height:20px;
}

/* ´ëÃâÀÚ·Î±×ÀÎ Æû*/
#login_form2 {
	margin:0 auto;
	width:604px;
	padding:0px 0px 00px 0px;
}
#login_form2 h4 {
	color:#459d19;
	font-size:16px;
	background: url(/common/img/submain/log_false.gif) no-repeat left 5px;
	padding-top:5px;padding-left:20px;
}
#login_form2.login-menu {
	margin:0 auto;
	width:100%;
}
#login_form2.login-menu p {
	background:url(/common/img/icon1.gif) no-repeat 0px 3px;
	padding:0 0 0 15px;
}
#login_form2.login-menu p a img {
	margin-bottom:0px;
}
#login-sform {
	position:relative;
	width:568px;
	height:180px;
	margin:0;
	/*margin:0px auto;*/
	background: url(/common/img/login_bg2.gif) no-repeat left bottom;
}
#login-sform p.id {
	color:#444;
	font-weight:bold;
	margin:0;
	padding:75px 0px 7px 125px;	
}
#login-sform p.id input.type-text{width:118px; height:15px; margin:2px 0 0 10px;}
#login-sform p.password {
	color:#444444;
	font-weight:bold;
	margin:0;
	padding:0 0 0 125px;
}
#login-sform p.password input.type-text{width:118px; height:15px; margin:2px 0 0 10px;}
#login-sform p.buttons {
    margin: 0;
    position: absolute;
	left:340px;
    right: 80px;
    top: 73px;
}

/* °ü¿Ü´ëÃâ·Î±×ÀÎÅÇÇü½Ä*/
#dae_form{
	margin:0;
	background: url(/common/img/submain/login_bg2.gif) no-repeat left 30px;
	width:604px; 
	height:210px; 
	*height:200px; 
	margin:0px auto;
	position: relative;
} div #dae_form{height:210px\;}
#dae_form h4{
	background: url("/common/img/submain/log_false.gif") no-repeat scroll left 5px;
    color: #459D19;
    font-size: 16px;
    padding-left: 20px;
    padding-top: 5px;
}
#dae_form .tab_menu {
height:27px;
margin:0;
padding-bottom:17px;
padding-left:33px;
padding-top:30px;
width:500px;
}
#dae_form .tab_menu li{
float:left;
padding-left:3px;
}
#join_form_box{width:520px; margin:0 auto;}
#join_form_box .exmbr_form{width:350px; margin:10px auto; height:60px; padding:0;}
#join_form_box p{line-height:1.3em;}
#join_form_box .pint{color:#3d91b4; padding:3px; width:98%; background-color:#ffffff; font-size:11px;}
#join_form_box .pint2{color:#2fad7c; font-size:11px;}
#join_form_box .pint3{color:#f64840; padding:0 0 5px 0;font-size:11px;}
#join_form_box .ipin_go{width:115px; margin:5px auto;}
#join_form_box .ipin_go2{width:400px; margin:15px auto; text-align:center;}
#join_form_box .exmbr_form .btn {
left:275px;
position:relative;
top:-55px;
}


/* ½Ç¸íÀÎÁõ°ü·Ã ·¹ÀÌ¾î½ÃÀÛ*/
#check_daename{width:520px; margin:0 auto;}
#check_daename .exmbr_form{width:350px; margin:10px auto; height:60px; padding:0;}
#check_daename p{line-height:1.3em;}
#check_daename .pint{color:#3d91b4; padding:3px; width:98%; background-color:#ffffff; font-size:11px;}
#check_daename .pint2{color:#2fad7c; font-size:11px;}
#check_daename .pint3{color:#f64840; padding:0 0 5px 0;font-size:11px;}
#check_daename .ipin_go{width:115px; margin:5px auto;}
#check_daename .ipin_go2{width:400px; margin:15px auto; text-align:center;}
#check_daename .exmbr_form .btn {
left:275px;
position:relative;
top:-55px;
}
#check_ipin{width:380px; margin:0 auto;}
#check_ipin .exmbr_form{width:350px; margin:10px auto; height:60px; padding:0;}
#check_ipin p{line-height:1.3em;}
#check_ipin .pint{color:#3d91b4; padding:3px; width:98%; background-color:#ffffff; font-size:11px;}
#check_ipin .pint2{color:#2fad7c; font-size:11px;}
#check_ipin .pint3{color:#f64840; padding:0 0 5px 0;font-size:11px;}
#check_ipin .ipin_go{width:115px; margin:5px auto;}
#check_ipin .ipin_go2{width:400px; margin:15px auto; text-align:center;}
#check_ipin .exmbr_form .btn {
left:275px;
position:relative;
top:-55px;
}
#check_kolas{width:390px; margin:0 auto;}
#check_kolas .exmbr_form{width:350px; margin:10px auto; height:60px; padding:0;}
#check_kolas p{line-height:1.5em;}
#check_kolas .pint{color:#3d91b4; padding:3px; width:98%; background-color:#ffffff; font-size:11px;}
#check_kolas .pint2{color:#2fad7c; font-size:11px;}
#check_kolas .pint3{color:#f64840; padding:0 0 5px 0;font-size:11px;}
#check_kolas .ipin_go{width:115px; margin:5px auto;}
#check_kolas .ipin_go2{width:400px; margin:15px auto; text-align:center;}
#check_kolas .exmbr_form .btn {
left:275px;
position:relative;
top:-45px;
}
#check_hp {
    margin: 0 auto;
    width: 520px;
}
/*´ëÃâÀÚ°á°ú**/
#id_daecheck_ok{width:450px; margin:0 auto;}
.exmbr_form_ok {
    height: 60px;
    margin: 10px auto;
    padding: 0;
    width: 400px;
}


/* ¾ÆÀÌµð,ºñ¹øÃ£±â */
#id_daecheck{   
	height: 150px;
    margin: 0 auto;
    padding: 65px 0 0 130px;
    width: 503px;
}
#id_daecheck .exmbr_form{width:350px; margin:10px auto; height:60px; padding:0;}
#id_daecheck p{line-height:1.3em;}
#id_daecheck p.cen{text-align:center;}
#id_daecheck .pint{color:#3d91b4; padding:3px; width:98%; background-color:#ffffff; font-size:11px;}
#id_daecheck .pint2{color:#2fad7c; font-size:11px;}
#id_daecheck .pint3{color:#f64840; padding:0 0 5px 150px;font-size:11px; text-align:center;}
#id_daecheck .ipin_go{width:115px; margin:5px auto;}
#id_daecheck .ipin_go2{width:400px; margin:15px auto; text-align:center;}
#id_daecheck .exmbr_form .btn {
	left:260px;
	position:relative;
	top:-54px;
}

#result_msg{
	color:#444;
	padding-top:30px;
	padding-left:0px;
	display:none;
}

.input_box {width:140px; height:20px;}
/* ¾ÆÀÌµð,ºñ¹øÃ£±â */
.mt{width:100%; text-align:center;}

#pw_daecheck{width:520px; margin:0 auto;}
#pw_daecheck .exmbr_form{width:400px; margin:10px auto; height:60px; padding:0;}
#pw_daecheck p{line-height:1.3em;}
#pw_daecheck .pint{color:#3d91b4; padding:3px; width:98%; background-color:#ffffff; font-size:11px;}
#pw_daecheck .pint2{color:#2fad7c; font-size:11px;}
#pw_daecheck .pint3{color:#f64840; padding:0 0 5px 150px;font-size:11px; text-align:center;}
#pw_daecheck .ipin_go{width:115px; margin:5px auto;}
#pw_daecheck .ipin_go2{width:400px; margin:15px auto; text-align:center;}
#pw_daecheck .exmbr_form .btn {
left:300px;
position:relative;
top:-55px;
}

#dae_form1 p.buttonpre {
    margin: 0;
    position: absolute;
    right: 155px;
    top: 82px;
}

